<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a7bcab876519e4a385df54446d99bb9">
  <dict>
    <!--2024-08-05 16:22:52.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
